
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>内外网同时上网 / iVAN</title>

    <meta name="description" content="内外网同时上网 内外网同时上网 不少公司的网管试图解决双网卡问题,下面我就给大家详细的讲解一下双网卡同时使用的方法,这样即可保障内网的安全,又能解决电脑访问外网的问题,一举两得.希望大家喜欢.  首先你的机器需要有两块网卡,分别接到两台交换机上,  internet地址:192.168.100.31,子网掩码:255.255.255.0,网关:192.168.100.100  内部网地址:172.30.145.33,子网掩码:255.255.255.0,网关:172.30.10.11  如果按正常的设置方法设置">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">内外网同时上网</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>内外网同时上网</strong></p>
<p>不少公司的网管试图解决双网卡问题，下面我就给大家详细的讲解一下双网卡同时使用的方法，这样即可保障内网的安全，又能解决电脑访问外网的问题，一举两得。希望大家喜欢。 </p>
<p>首先你的机器需要有两块网卡，分别接到两台交换机上, </p>
<p>internet地址：192.168.100.31，子网掩码：255.255.255.0，网关：192.168.100.100 </p>
<p>内部网地址：172.30.145.33，子网掩码：255.255.255.0，网关：172.30.10.11 </p>
<p>如果按正常的设置方法设置每块网卡的ip地址和网关，再cmd下使用route print查看时会看到 </p>
<p>Network Destination Netmask Gateway Interface Metric </p>
<p>0.0.0.0 0.0.0.0 192.168.100.100 192.168.100.31 </p>
<p>0.0.0.0 0.0.0.0 172.30.10.11 172.30.145.33 </p>
<p>即指向0.0.0.0的有两个网关，这样就会出现路由冲突，两个网络都不能访问。 </p>
<p>如何实现同时访问两个网络？那要用到route命令 </p>
<p>第一步：route delete 0.0.0.0     "删除所有0.0.0.0的路由" </p>
<p>第二步：route add 0.0.0.0 mask 0.0.0.0 192.168.100.100     "添加0.0.0.0网络路由"这个是主要的,意思就是你可以上外网. </p>
<p>第三步：route add 172.30.0.0 mask 255.255.0.0 172.30.10.11    "添加172.30.0.0网络路由"，注意mask为255.255.0.0   ，而不是255.255.255.0 ，这样内部的多网段才可用。 </p>
<p>这时就可以同时访问两个网络了，但碰到一个问题，使用上述命令添加的路由在系统重新启动后会自动丢失，怎样保存现有的路由表呢？ </p>
<p>route add -p 添加静态路由，即重启后，路由不会丢失。注意使用前要在tcp/ip设置里去掉接在企业内部网的网卡的网关 </p>
<p>------------------------------------------------------------------------------------------------ </p>
<p>一些单位将内网和外网分开了。痛苦啊，偶单位就是如此。boss当然是基于安全性考虑了，可是没有笔记本的怎么办？又要办公，有得上网。没办法，发扬DIY精神偷偷装一块网卡，让聊天与工作同在。让你的主机内外兼顾。这是我在网上找到的，谢谢作者了。方法如下： <br />
1.设置其中接internet的网卡的网关为10.0.0.1，启用后就是默认网关 <br />
--注：这是对应外网的网卡，按照你们单位外网的ip分配情况，在TCP/IP属性中配置好 ip、掩码、DNS </p>
<p>2.将连接单位内部网的网卡IP配好后，设网关设置为空（即不设网关），启用后，此时内网无法通过网关路由 </p>
<p>3.进入CMD，运行：route -p add 192.0.0.0 mask 255.0.0.0 192.168.0.1 metric 1 </p>
<p>--注：意思是将192*的IP包的路由网关设为192.168.0.1 ，-P 参数代表永久写入路由表，建议先不加此参数，实践通过后在写上去 </p>
<p>4. OK！同时启用两个网卡，两个网关可以同时起作用了，两个子网也可以同时访问了，关机重启后也不用重设！ </p>
<p>其实这是个中折的办法。。。。使大家的双网卡同时运行，很不错的方法。大家学习一下吧。。 </p>
<p> </p>
<p> </p>
<p> </p>
<p>route delete 0.0.0.0</p>
<p>route -p add 0.0.0.0 mask 0.0.0.0 192.168.10.1</p>
<p>route -p add 172.16.0.0 mask 255.255.0.0 172.16.0.1</p>
<p> </p>
<p>内网指定IP地址，外网用dbcp模式。</p>
<p>备注：</p>
<p>要有一台交换机连接2台路由器。</p>
<p>只是2台路由器连接ISP连电脑是不能跨网络通信的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:22:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>内外网同时上网的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ75L7b.html" rel="bookmark">win7系统怎样实现内外网同时连接</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很多用户在工作的需要上,电脑设置只能连接内网,不能上网,于是就有用户想同时连接内网和外网,既能工作有能上网,这在win7系统下该怎么来实现呢?让小编来告诉大家在win7系统下如何设置同时连接内外网吧. Win7同时连接内外网,可以通过设置永久路由来解决. 集成网卡和无线网卡都不需要设置, 但是要在&quot;命令窗口&quot;中查看输入&quot;route print&quot; 查看他们的一些信息. 接口列表12--00 26 82 37 90 a2 --Broadcom 802.11g 网络适配器			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXjWdyb.html" rel="bookmark">win7系统怎样实现内外网同时连接的教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很多用户在工作的需要上,电脑设置只能连接内网,不能上网,于是就有用户想同时连接内网和外网,既能工作有能上网,这在win7系统下该怎么来实现呢?让小编来告诉大家在win7系统下如何设置同时连接内外网吧. Win7同时连接内外网,可以通过设置永久路由来解决. 集成网卡和无线网卡都不需要设置, 但是要在&quot;命令窗口&quot;中查看输入&quot;route print&quot; 查看他们的一些信息. 接口列表12--00 26 82 37 90 a2 --Broadcom 802.11g 网络适配器			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MY5dVM.html" rel="bookmark">内外网同时使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				内外网同时使用 最近给一家单位调试网络,他们有自己的内部网络,同时还有外网.现在的要求是一台电脑要同时上内外网,也就是说用户在不做任何设置的情况下能自由的进行内网和外网的切换. 这样的情况里在企业里遇到的很多,对于专门搞网络的技术人员来说是小菜一碟,可是对于一般的企业网管却是个头疼的问题. 在教大家怎么设置同时上内外网之前,首先要搞清楚你们公司网络的具体情况.为了更直观的说明问题,我们分别举两个典型的实例来说明问题. 一.单网卡的情况实现同时上内网和外网(网络环境如图所示)   本示例内外网的I			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybj8Vnp.html" rel="bookmark">服务器问题-如何建立一个服务器，内外网问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何建立一个服务器,内外网问题 请教,建一个ad要如何做. 另外我要建一个公司邮箱及一个vpn该如何设置. 还有如何把内外网分开 如有图片,请附上. 请教,请教.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM90Dvb.html" rel="bookmark">内外网物理隔离下的集群邮件系统路由方案&lpar;4&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网卡软开关硬件隔离:网络层隔离:应用层安全验证 5.2 邮件交换效率高 基于Ethernet 的通讯,10M-100M/s 5.3 分布式架构,扩展性强 邮件路由表可以随时修改,可以随时增删隔离区缓冲服务器. 5.4 完全自动运行,无需人工干预,减少人为失误. 系统定时器定时触发邮件路由转发程序,无需人工干预. 5.5 数据同步周期.频率可根据需要和邮件数据量大小随时更改. 提供了更为方便.灵活的选择. 5.6 与邮件系统监控程序配合使用,可以在线监控邮件数据流量,随时掌握系统运行状况. 5.7			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRQGYz.html" rel="bookmark">利用自反ACL实现对内外网访问的控制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				条件: 1. R1为内网路由器 2. R2为连接内外网的路由 3. R3为外网路由 组网要求: 内网可以访问外网,但是外网不可以访问内网. 原理:自反ACL R1: 配置接口IP Router(config)#int s0/0 Router(config-if)#ip add 10.1.1.1 255.255.255.0 Router(config-if)#no sh 配置静态路由 Router(config)#ip route 192.168.1.0 255.255.255.0 10.1.1.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnYnGAM.html" rel="bookmark">windows 7接内外网出现冲突解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows 7双网卡同时接内外网时, 会发生两个默认网关冲突的情况,导致两个网络都不能访问. 因此解决方法就是只配置一个网关,另一个网络用一条静态路由就好了. 第一步,先将外网网卡按正常配置好.再配置内网网卡,注意内网默认网关留空. 第二步,route print一下,确认0.0.0.0从走外网网关. 若当前默认不是外网网关,用管理员身份启动cmd,先route delete 0.0.0.0,再route add 0.0.0.0 mask 0.0.0.0 zzz.zzz.zzz.zzz(外网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLaemWz.html" rel="bookmark">内外网同时访问以及拓扑图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				内外网同时访问技术(全/终极篇) 本文转载自荷风的日志&lt;内外网同时访问技术(全/终极篇)&gt; (注:此文已发表在国家级知名杂志&lt;网管员世界&gt;2011年3,4期合刊上.) 随着互联网的兴起,很多单位/企业都建立了自己的网络(简称内网),同时也能够访问互联网(简称外网)了.但是由于企业/单位领导担心安全问题,或是本身的技术问题,有好多单位/企业并不能同时访问内外网,而是频繁的换网线或者换IP地址在切换内外网之间切换,非常的不方便.其实,不必如此麻烦!同时访问内外网并非难事. 要同时访问内			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrJeGM.html" rel="bookmark">网卡-ubuntu内网和USB网络共享的外网同时上网配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ubuntu内网和USB网络共享的外网同时上网配置 如题,公司的内网插网线就能获取IP的,可以上公司网站,而用USB网络共享的网可以上百度之类 要怎么配置才能使eth0和usb0能同时上网? 用无线网卡的话用以下三句话可以上网: route add -net 10.0.0.0 netmask 255.0.0.0 gw 内网网关 route del default route add default gw 192.168.1.1 但是USB网络共享获取的地址是192.168.42.216			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrdG4z.html" rel="bookmark" class="title">用XML&plus;VBS在ASP中实现报表的打印</a>
					<div>
						xml|打印 一.前言 ASP在电子商务上应用广泛,报表的处理又有一些麻烦.本文介绍了在ASP中利用 本人写的Report Server Page脚本解释器实现报表的显示.打印. 二.准备工作 (1) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pL0E8p.html" rel="bookmark" class="title">用ASP&period;Net实现文件的在线压缩和解压缩</a>
					<div>
						asp.net|压缩|在线 我们经常会遇到批量上传的问题,也会遇到将某个目录下所有文件都上传到服务器上的问题.那么,如何解决此类问题呢?以前的技术一般采用ActiveX等方式,这里笔者采用SharpZ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4BqYM.html" rel="bookmark" class="title">oracle数据库优化</a>
					<div>
						oracle|数据|数据库|优化 优化就是选择最有效的方法来执行SQL语句.Oracle优化器选择它认为最有效的 方法来执行SQL语句.   1)．      IS NULL和IS NOT NULL  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM10aab.html" rel="bookmark" class="title">利用PHP实现与ASP Banner组件相似的类</a>
					<div>
						&lt;?php /******************************************************* 作者: 吴振亨 (Biz)--phpscript E-mail:wu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5njDz.html" rel="bookmark" class="title">zOS R13上的zFS新特性</a>
					<div>
						名词解释: 共享文件系统环境:在parallel sysplex环境中,z/OS UNIX 支持所有LPARs的用户都可以访问整个文件系统,这样的环境称为共享文件系统环境. 所有者系统(owning  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz482Lz.html" rel="bookmark" class="title">C&plus;&plus;编程中错误及警告信息&lpar;2&rpar; extra qualification</a>
					<div>
						Explanation 实例: - class Hello { - void Hello::hello(); - }; - 提示(g++): Hello.h:17: error: extra qual ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLO8BWM.html" rel="bookmark" class="title">MS SQL基础教程：查看表</a>
					<div>
						7.5.1 查看表的属性 在Enterprise Manager 中,用右键单击要查看属性的表,从快捷菜单中选择&quot;属性(Properties)&quot;选项,则会出现如图7-6 所示的表的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYRxAM.html" rel="bookmark" class="title">遍历DOM对象内的元素属性示例代码</a>
					<div>
						 如何遍历DOM对象内的元素属性,例如要获取一个id为btn的按钮的所有属性该怎么实现呢?下面有个不错的教程,大家可以参考下 直接上代码:    例如要获取一个id为&quot;btn&quot;的按 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGPnop.html" rel="bookmark" class="title">饿了么怎么取消订单</a>
					<div>
						  1.打开饿了么网站,我们在外卖单上找到餐厅并下单. 2.选择支付方式,或者货到付款,或者在线支付. 3.一般向取消订单单是比较麻烦的方式都是在线支付的. 4.一般退单都是在一定时间限制直接点退单就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boROxEz.html" rel="bookmark" class="title">昌荣传播2011年度十佳优秀广告代理公司斩获第一名</a>
					<div>
						近日,2012年春天最令人期待的广告盛会&quot;中央电视台2011年度十佳优秀广告代理公司颁奖盛典&quot;在北京香格里拉大酒店隆重召开.国家工商总局.国家广电总局.中央电视台各级领导及国内优秀 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Pj9b.html" rel="bookmark" class="title">opengl-安卓Animator能否实现如下效果</a>
					<div>
						问题描述 安卓Animator能否实现如下效果 我想问一下怎么实现一张图片从两边向中间折的动画效果,不用OpenGL,只用Animator属性动画可以实现吗? 解决方案 用Canvas结合Camera ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lvJxb.html" rel="bookmark" class="title">C&num;输入的类型转换</a>
					<div>
						using System; using System.Collections.Generic; using System.Text; namespace ConsoleIO { class Progr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm35Lz.html" rel="bookmark" class="title">企业应如何运用ERP系统的BOM表？</a>
					<div>
						BOM,Bill of Material的缩写,是物料清单的意思.ERP系统中的BOM的种类可分为5类,分别是:缩排式BOM.汇总的BOM.反查用BOM.成本BOM.计划BOM.它是ERP系统的主导文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7JGkz.html" rel="bookmark" class="title">docker 化运行主机maven工程</a>
					<div>
						问题描述 大家好,我是docker新手,想利用docker运行主机的maven工程,都有哪些方式可以实现呢?谢谢! 解决方案 解决方案二:1.可以到docker的官网查看maven镜像的说明.2.等了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK9Jvb.html" rel="bookmark" class="title">计算机-mysql本地系统的与网络服务有什么区别？</a>
					<div>
						问题描述 mysql本地系统的与网络服务有什么区别? [MySQL5.7版本] 首先贴图如下:计算机-mysql本地系统的与网络服务有什么区别?-本地计算机的mysql&quot;&gt; 当登陆my ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmQB5b.html" rel="bookmark" class="title">gpl-用GPLv2协议写的开源软件的API能否被商业闭源软件所使用？</a>
					<div>
						问题描述 用GPLv2协议写的开源软件的API能否被商业闭源软件所使用? 用GPLv2协议写的开源软件的API能否被商业闭源软件所使用? 解决方案 不可以, 使用gplv2的软件也得开源, 如果是非发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgjZkb.html" rel="bookmark" class="title">Spring AOP源码分析（四）Spring AOP的JDK动态代理</a>
					<div>
						本篇文章将会介绍上一个例子中的源码执行情况,从中熟悉整个SpringAOP的一些概念和接口设计.  首先整个SpringAOP的分两大过程.  第一个过程:根据xml文件或者注解中配置的拦截信息,生成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0joGM.html" rel="bookmark" class="title">jQuery之防止冒泡事件</a>
					<div>
						﻿﻿ 冒泡事件就是点击子节点,会向上触发父节点,祖先节点的点击事件. 下面是html代码部分: &lt;body&gt; &lt;div id=&quot;content&quot;&gt; 外层di ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg4aNM.html" rel="bookmark" class="title">对话框1</a>
					<div>
						  对话框的种类 有两种类型的对话框:模态对话框和非模态对话框. 模态对话框时指当其显示时,程序会暂停执行,直到关闭这个模态对话框后,才能继续执行程序中的其他任务. 非模态对话框显示时,允许转而执行程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x3Akb.html" rel="bookmark" class="title">多家P2P平台蠢蠢欲动欲上市&comma;互联网金融上市门阀要开了&quest;</a>
					<div>
						多家P2P平台着手准备上市 自美国P2P平台LendingClub上市后,中国的互联网金融公司也都蠢蠢欲动,91金融则高调宣布进入上市辅导期.监管层甚至到访互联网金融大厦,向互联网金融企业发出上市邀请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL57KWz.html" rel="bookmark" class="title">jquery中ajax学习笔记一&lowbar;jquery</a>
					<div>
						AJAX简单介绍: AJAX 指异步 JavaScript 及 XML(Asynchronous JavaScript And XML),是指一种创建交互式网页应用的网页开发技术.通过 AJAX,Ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2ZBoz.html" rel="bookmark" class="title">asp&period;net关于onpropertychange和oninput事件实现代码&lowbar;实用技巧</a>
					<div>
						整体思路是这样,当文本框的值改变时触发事件,对列表中原有的值进行过滤. 根据这个思路,首先需要解决的无非是确定文本框的什么事件可以满足要求,当时第一个想到的是onkeydown或者onkeypress ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrDmOp.html" rel="bookmark" class="title">求教-一个类实现了CharSequence这个方法 怎么正确使用subSequence这个方法</a>
					<div>
						问题描述 一个类实现了CharSequence这个方法 怎么正确使用subSequence这个方法 实现了CharSequence这个接口,有3个方法,怎么才可以,subSequence这个方法返回n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNv4joM.html" rel="bookmark" class="title">网站外链建设 选取有价值的</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 很多SEOer每天花费大量的时间在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOvNVb.html" rel="bookmark" class="title">ssh2-【求助】Android与SSH2之间的通信</a>
					<div>
						问题描述 [求助]Android与SSH2之间的通信 Andorid客户端与Web服务器通信(Web服务器用的是SSH2搭建的),数据从客户端到了action(数据正确),action里的biz类竟然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlEnZp.html" rel="bookmark" class="title">人物&vert;喜马拉雅FM副总裁李海波：如果你认为喜马拉雅是网络电台那你错了</a>
					<div>
						5月23日举行的&quot;2017云栖大会·成都峰会&quot;是一场不可多得的思想盛宴,此次创新创业论坛上,阿里巴巴创新中心请来了喜马拉雅副总裁李海波,他的演讲让在场的观众重新认识了喜马拉雅.   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2rlqz.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;7&period;4 语义组合</a>
					<div>
						7.4 语义组合 分布式词表示的思想可以进一步扩展,即通过组合(Composition)的方式来表示短语.句子,甚至是篇章等更大粒度的语言单元.目前主要通过三种神经网络结构来实现不同的组合方式,即循环 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvagvM.html" rel="bookmark" class="title">看《楚汉传奇》设备是关键</a>
					<div>
						[科技讯]1月6日消息,电视剧&lt;楚汉传奇&gt;正在各大卫视热播,看大片设备是关键.今天小编为大家推荐一款高性价比液晶电视,希望能为您在观看热播电视剧时增加一些乐趣.目前这款液晶电视的价格在26 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmRjd1z.html" rel="bookmark" class="title">jQuery获得IE版本不准确webbrowser的解决方法&lowbar;jquery</a>
					<div>
						用$.browser.version经常出现一些不准确的状况,最近碰到,做了一些总结,不知道是否全面. 用javasript的navigator.userAgent.indexOf(&quot;MSI ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenaaAb.html" rel="bookmark" class="title">SEO真的无路可走了吗</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 想起几年前做SEO,再看看现在做S ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
